Bugzilla will be upgraded to version 5.0 on a still to be determined date in the near future. The original upgrade date has been delayed.

Bug 66948

Summary: /etc/rhn/rhn.conf not being correctly configured by installer
Product: Red Hat Satellite 5 Reporter: Matt Jamison <jamisonm>
Component: ServerAssignee: Adrian Likins <alikins>
Status: CLOSED CURRENTRELEASE QA Contact: Fanny Augustin <fmoquete>
Severity: medium Docs Contact:
Priority: medium    
Version: unspecifiedCC: cturner, gafton, gdk, mihai.ibanescu, pjones
Target Milestone: ---   
Target Release: ---   
Hardware: i386   
OS: Linux   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2002-06-21 11:23:18 EDT Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Description Josef Komenda 2002-06-18 19:28:15 EDT
Description of problem:
/etc/rhn/rhn.conf not being correctly configured by installer, the debug level
and log file are not being set.

Version-Release number of selected component (if applicable): see bug 63780
Comment 1 Adrian Likins 2002-06-20 14:20:56 EDT
todd said something about this being a bug
in the client side configuration library.

todd, can you verify if this is fix?
Comment 2 Todd Warner 2002-06-20 18:34:37 EDT
Fixed in CVS.

debug and log_file need not be set by the installer. Defaults are good enough.
Comment 3 Josef Komenda 2002-06-24 10:10:41 EDT
Confirmed fixed in last installer build, Closing.